//
//  GuestDataDM.swift
//  WOKA
//
//  Created by MacBook Pro on 29/05/24.
//

import Foundation

struct GuestDataDM: Codable {
    var username: String?
    var fullname: String?
    var newGuest: Bool?
    
    enum CodingKeys: String, CodingKey {
        case username, fullname
        case newGuest = "new_guest"
    }
}
